using Services;
using ReAct_PME.ViewModels;
using System.Windows;

namespace ReAct_PME
{
    /// <summary>
    /// Logique d'interaction pour DetailEmailContentPJ.xaml
    /// </summary>
    public partial class DetailEmailContentPJ : Window
    {
        private EmailMessage? SelectedItem;
        private DetailEmail_VM _VM;

        public DetailEmailContentPJ(EmailMessage? selectedItem)
        {
            InitializeComponent();
            SelectedItem = selectedItem;
            _VM = new DetailEmail_VM(SelectedItem);
            this.DataContext = _VM;

        }

        private void OnFermerClick(object sender, RoutedEventArgs e)
        {
            this.Close();
        }
    }
}
